Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20367 - Set WP namespace alias to NS_PROJECT in Bengali wikipedia
Set WP namespace alias to NS_PROJECT in Bengali wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
http://bn.wikipedia.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-08-23 18:41 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-08-23 18:41:22 UTC
As like English wiki we need to redirect WP:N(shortcut) to উইকিপিডিয়া:ঊল্লেখযোগ্যতা(i.e Wikipedia:Notability) as Shortcut. For that every redirect page counting as an article. And this a wrong counting for our number of aricle in Bengali wikipedia. So Please Set WP as উইকিপিডিয়া or Wikipedia. 

'bnwiki' => array(
        'WP' => NS_PROJECT,
        'WT' => NS_PROJECT_TALK,

The same issue like English wiki
https://bugzilla.wikimedia.org/show_bug.cgi?id=6313

Jayanta Nath
user id in Bengali wiki 'Joy'
Administrator
Comment 1 Jayanta Nath 2009-08-31 11:02:13 UTC
Dear all, any progress of my issue Or any other quires?
Comment 2 Jayanta Nath 2009-09-07 09:08:41 UTC
Can anyone please tak a look at the bug? Thanks.

Jayanta Nath
Admin Bengali Wikipedia
(http://bn.wikipedia.org/wiki/user:Joy)
Comment 3 Rob Halsell 2009-09-24 16:41:02 UTC
Done!
Comment 4 Jayanta Nath 2009-09-29 04:22:36 UTC
Thank you Rob

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links